/*
Theme Name: oceanwp-child
Description: Th�me Griip
Author: Christophe PIN
Template: oceanwp
Version: 1.0
*/
#primary {
    padding: 0 !important;
}
#site-header {
	border-top: 8px solid #dec573;
}
.pub_intro {
	padding: 30px;
	font-size: 18px;
}
.pub_container {
	border: 2px solid #dec573;
}
.pub_intro_after {
	text-align:center;
	margin-bottom: 20px;
}
.pub_intro_after span {
	background-color: #dec573;
	cursor: pointer;
	padding: 5px 20px;
    font-size: 26px;
	color: #606060;
}
.pub_desc {
	padding: 30px;	
}
.separate-layout #main #content-wrap {
	padding: 0;
}
